@charset "utf-8";
@import url("plugins/anythingslider.css");

@font-face {
	font-family: 'gothaproreg';
	src: url('fonts/gothaproreg-webfont.eot');
	src: url('fonts/gothaproreg-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/gothaproreg-webfont.woff') format('woff'),
		 url('fonts/gothaproreg-webfont.ttf') format('truetype'),
		 url('fonts/gothaproreg-webfont.svg#gothaproreg') format('svg');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'gothaprobold';
	src: url('fonts/gothaprobold-webfont.eot');
	src: url('fonts/gothaprobold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/gothaprobold-webfont.woff') format('woff'),
		 url('fonts/gothaprobold-webfont.ttf') format('truetype'),
		 url('fonts/gothaprobold-webfont.svg#gothaprobold') format('svg');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'gothaprolight';
	src: url('fonts/gothaprolight-webfont.eot');
	src: url('fonts/gothaprolight-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/gothaprolight-webfont.woff') format('woff'),
		 url('fonts/gothaprolight-webfont.ttf') format('truetype'),
		 url('fonts/gothaprolight-webfont.svg#gothaprolight') format('svg');
	font-style: normal;
	font-weight: normal;
}
	
/*-----NORMALIZE STYLE------*/

	/*base*/

	html{
		overflow-y: scroll;
		font-size: 1em;	
	}

	html, body{
		height: 100%;
		margin: 0;
		padding: 0;
	}

	body{
		background-color: #4c0918;
		color: #c0bcbb;
		font: .75em/1.4 'gothaproreg', Arial, Helvetica, sans-serif;
	}

	/*html5*/

	article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary{
		display: block;
	}

	/*outline*/

	a:focus{
		outline: thin dotted;
	}

	a:active{
		outline: 0;
	}

	img{
		border: none;
	}

	/*typography*/
	
	a:link{
		color: #fff;
	}

	a:visited{
		color: #fff;
	}

	a:hover{
		color: #807775;
	}

	h1, h2, h3, h4, h5, h6, .heading-1, .heading-2, .heading-3, .heading-4, .heading-5, .heading-6{
		font-weight: normal;
	}
	
	h1, .heading-1{
		margin: 0 0 0.67em 0;
		font-size: 2em;
	}
	
	h2, .heading-2{
		margin: 0 0 0.83em 0;
		font-size: 1.5em;
	}
	
	h3, .heading-3{
		margin: 0 0 1em 0;
		font-size: 1.35em;
	}
	
	h4, .heading-4{
		margin: 0 0 1.33em 0;
		font-size: 1em;
	}
	
	h5, .heading-5{
		margin: 0 0 1.67em 0;
		font-size: 0.83em;
	}
	
	h6, .heading-6{
		margin: 0 0 2.33em 0;
		font-size: 0.75em;
	}
		
	b, strong{
		font-weight: bold;
	}

	blockquote{
		margin: 1em 40px;
	}

	p{
		margin: 0 0 1em;
	}

	address{ 
		font-style: normal;
	}

	small{
		font-size: 75%;
	}

	sub, sup{
		font-size: 75%;
		line-height: 0;
		position: relative;
		vertical-align: baseline;
	}

	sup{
		top: -0.5em;
	}

	sub{
		bottom: -0.25em;
	}

	dl, ol, ul{
		margin: 1em 0;
		padding: 0;
	}

	ul{
		list-style-position: inside;
	}

	dd{
		margin: 0 0 0 40px;
	}

	/*forms*/

	form{
		margin: 0;
		padding: 0;
	}

	input, select, textarea, button{
		font: 12px Arial, Helvetica, sans-serif;
		vertical-align: baseline;
	}

	button, input{
		line-height: normal;
	}

	label, button, input[type="submit"], input[type="button"]{
		cursor: pointer;
	}

	input[type="checkbox"], input[type="radio"]{
		padding: 0;
	}

	input, textarea{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	textarea{
		overflow: auto;
		vertical-align: top;
	}

	/*iOS appearance input*/
	input, textarea, select {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	   -webkit-appearance: none;
	}
	/**/

	/*tables*/

	table{
		border-collapse: collapse;
		border-spacing: 0;
	}

	/*centering*/

	.centering{
		position: relative;
		width: 990px;
		margin: auto;
		padding: 0 5px;
	}

	/*assistant*/
	
	.active{
		cursor: default;
	}

	.clear{ 
		clear: both;
	}

	.fll{
		float: left;
	}

	.flr{
		float: right;
	}
	
	.clearLeft{ 
		clear: left;
	}
	
	.clearRight{ 
		clear: right;
	}

	.clearAft:after, .clearBef:before{ 
		content: "";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
		zoom: 1;
	}
	
	.hidden{
		display: none;
	}
	
	/*placeholder*/
	
	::-webkit-input-placeholder{
  	 	color: red;
	}

	:-moz-placeholder{ /* Firefox 18- */
		color: red;  
	}

	::-moz-placeholder{  /* Firefox 19+ */
		color: red;  
	}

	:-ms-input-placeholder{  
		color: red;  
	}

/*-----------PAGES STYLE-------------*/

/*main*/

.main{
	position: relative;
	min-height: 100%;
	min-width: 1000px;
}	

	.main:after{
		content: "";
		position: absolute;
		z-index: 1000;
		top: 0;
		right: 0;
		left: 0;
		height: 100%;
		background: url(../img/bg/bg-body.png) 0 0 repeat;
	}

	.main > .centering{
		z-index: 2000;
	}

	/*bgPhoto_b*/

	.bgPhoto_b{
		position: absolute;
		top: 0;
		left: 0;
		overflow: hidden;
		width: 100%;
		height: 100%;
	}

	/*header_b*/
	
	.header_b{
		margin: 0 0 60px;
		padding: 45px 0 0;
		text-align: center;
	}

		.logo{
			display: inline-block;
			width: 210px;
			height: 50px;
			background: url(../img/logo.png) 0 0 no-repeat;
			text-indent: -9999px;
		}
					
	/*content_b*/

	.content_b{
		min-height: 440px;
		padding: 0 0 150px;
	}
		
		/*mainCol_b*/
		
		.mainCol_b{
			
		}

			/*events_l*/

			.events_l{
				margin: 0 0 30px;
				list-style: none;
				text-align: center;
			}

				.events_l .item{
					display: inline-block;
					vertical-align: top;
					margin: 0 3px;
				}

					.events_l .item .name{
						display: none;
					}

					.events_l .date{
						margin: 0 0 8px;
						color: #fff;
						font-size: 10px;
						text-transform: uppercase;
					}

						.events_l .date span{
							font-family: 'gothaprobold', Arial, Helvetica, sans-serif;
							font-size: 20px;
							line-height: 1;
							text-transform: none;
						}		
		
/*footer*/

.footer_b{
	min-height: 55px;
	position: fixed;
	z-index: 4000;
	right: 0;
	bottom: 0;
	left: 0;
	min-height: 55px;
	background-color: #17100e;
}	

	.footer_b .logo{
		width: 110px;
		height: 55px;
		margin: 0 0 0 35px;
		background: url(../img/logo-mini.png) 0 50% no-repeat;
	}

	/*navGlobal_b*/

	.navGlobal_b{
		/*position: relative;*/
		height: 100%;
	}
	
		.navGlobal_l{
			float: right;
			margin: 0;
			list-style: none;
		}
		
			.navGlobal_l .item{
				display: table-cell;
				vertical-align: middle;
				height: 55px;
				border-left: 1px solid #201a1b;
				text-align: center;
				text-transform: uppercase;	
			}

			.navGlobal_l .item.item-contact{
				width: 125px;
			}

				.navGlobal_l .item.item-contact .link{
					width: 125px;
					padding: 0;
				}

				.navGlobal_l .item .link{
					display: table-cell;
					vertical-align: middle;
					height: 55px;
					color: #c0bcbb;
					text-decoration: none;
					cursor: pointer;
					padding: 0 30px;
					color: #c0bcbb;
					font-size: 12px;
					-webkit-transition: all ease 0.2s;
					-moz-transition: all ease 0.2s;
					-o-transition: all ease 0.2s;
					transition: all ease 0.2s;
				}

				.navGlobal_l .item .link:hover{
					background-color: #0a0807;
				}

				.navGlobal_l .item .link.active{
					font-family: 'gothaprobold', Arial, Helvetica, sans-serif;
				}

				.navGlobal_l .item .link.facebook-link{
					background-image: url(../img/icon-facebook.png);
					background-repeat: no-repeat;
					background-position: 50% 50%;
					text-indent: -9999px;
				}
				
				.navGlobal_l-fullContact_b{
					display: none;
					position: absolute;
					bottom: 100%;
					left: 0;
					right: 0;
					height: 35px;
					padding: 20px 0 0;
					background-color: #201a1b;
					text-align: center;
				}

					.navGlobal_l-fullContact_b address{
						display: inline-block;
						margin: 0 10px;
						text-transform: uppercase;
					}

					.navGlobal_l-fullContact_b address, .navGlobal_l-fullContact_b address a{
						color: #c0bcbb;
					}

					.navGlobal_l-fullContact_b address a{
						text-decoration: none;
					}

					.navGlobal_l-fullContact_b address a:hover{
						text-decoration: underline;
					}

						.navGlobal_l-fullContact_b address span{
							margin: 0 5px 0 0;
							color: #807775;
						}		

/*__ELEMENTS__*/

	/*__ELEMENTS__address*/

	.addr-address{
		color: #fff;
		font-size: 12px;
		text-align: center;
		text-transform: uppercase;
	}

		.addr-address .head{
			height: 65px;
			margin: 0 0 15px;
			background: url(../img/address.png) 50% 0 no-repeat;
			text-indent: -9999px;
		}

		.addr-address small{
			font-size: 12px;
		}